html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
  caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1250px;
}
a {text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; 
-o-transition:all 0.5s ease; transition:all 0.5s ease; color:#333;}
a:focus {outline:none;}
a:hover {
    color: #0056b3;
    text-decoration: none;
}
:focus {outline:none;}
html, body {font-family: "DM Sans", sans-serif;}

.content_container {
    padding: 60px 0;
}
.button_container {display:block; text-align:center; padding:40px 0 0;}
.button_container a {display:inline-block; border:2px solid #f6ebbf; color:#f6ebbf; font-size:22px; letter-spacing:2px;
font-weight:700; text-transform:uppercase; padding:10px 30px; border-radius:30px; text-decoration: none;}
.button_container a:hover {background:#15954b; color:#0a3d62;}



h3 {
    font-size:34px;
    color: #000;
    padding: 0;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}
h4 {
    font-size:26px;
    color: #000;
    padding: 0;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}
h5 {
    font-size:24px;
    color: #000;
    padding: 0;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}
h6 {
    font-size:22px;
    color: #000;
    padding: 0;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
}
.color_hd {
    color: #185655 !important;
}
.block {
    color: #000 !important;
}

 /* Scroll-to-top icon styling */

#scrollTopBtn {
    position: fixed;
    bottom: 11px;
    right: 15px;
    background: #cc9a41;
    color: white;
    border: none;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    font-size: 24px;
    display: none;
    align-items: center;
    justify-content: center;
	transition: 0.5s all ease;
}

  #scrollTopBtn:hover {
    background: #777;
	transition: 0.5s all ease;
  }


/* COMMON CSS START HERE */

section {padding:70px 0;}

h1, h2, h3, h4, h5, h6 {font-family: "DM Serif Display", serif; color:#0b3b2d;}
h2 {font-size:40px; padding:0; line-height:42px; font-weight:400; margin:0 0 20px;}
h2 b {color:#cc9a41;}

p {color:#333; font-size:15px; font-weight:400; line-height:24px; padding:0 0 25px;}
p b {color:#cc9a41; font-weight:700;}

.star {margin:0 0 30px;}
.star .star_in {position:relative; display:inline-block;}
.star .star_in:after {width:100px; height:1px; background:linear-gradient(to right, rgba(0,0,0,0) , rgba(204,154,65,1)); position:absolute; 
left:-110px; top:50%; transform:translateY(-50%); content:"";}
.star .star_in:before {width:100px; height:1px; background:linear-gradient(to right, rgba(204,154,65,1) , rgba(0,0,0,0)); position:absolute; 
right:-110px; top:50%; transform:translateY(-50%); content:"";}

.btn_blk {margin:10px 0 0;}
.btn_blk a {text-transform:uppercase; border:2px solid #fbe798; border-radius:12px; position:relative; padding:12px 20px; display:inline-block;
color:#cc9a41; font-size:18px;background:linear-gradient(rgba(2, 47, 43, 1), rgba(7, 22, 16, 1)); content:""; transition:all ease 0.5s;}
.btn_blk a:hover {background:#cc9a41; color:#fff; border-color:#cc9a41;}

/* COMMON CSS END HERE */

/* ==================== INDEX PAGE ==================== */

/* HERO SECTION CSS START HERE */

.hero_section {background:url("../images/hero_bg2.jpg") no-repeat right bottom; background-size:cover; padding:30px 0 70px;}
.hero_section h1 {font-size:46px; padding:0; line-height:52px; font-weight:500; margin:0 0 30px;}
.hero_section h1 b {color:#cc9a41; display:block;}

.hero_section .logo {margin:0 0 30px;}
.hero_section .logo img {max-width:200px;}

.hero_section .top {padding:0 0 50px;}
.hero_section .top .nav_bar {display:flex; align-items:center; justify-content:center;}

.hero_section .top .nav_bar .logo_blk {display:flex; align-items:center; justify-content:space-between;}
.hero_section .top .nav_bar .logo_blk .lb_box:first-child {border-right:1px solid #cc9a41; padding:0 20px 0 0; margin:0 20px 0 0;} 
.hero_section .top .nav_bar .logo_blk .lb_box span {display:block; font-size:12px; text-transform:uppercase; color:#333; line-height:20px; font-weight:600;}

.hero_section .stats_blk {background:#fdfaf3; border-radius:15px; border:1px solid #ede8e2; padding:25px 30px;}
.hero_section .stats_blk .sb_inner {display:grid; grid-gap:50px; grid-template-columns:repeat(3, 1fr);}
.hero_section .stats_blk .sb_inner .s_box {display:flex; align-items:center; border-right:1px solid #cc9a41;}
.hero_section .stats_blk .sb_inner .s_box .icon {width:96px; height:96px; border-radius:50%; border:1px solid #e9e0cf; background:#f7ebdb; 
overflow:hidden; margin:0 20px 0 0; flex-shrink:0;}
.hero_section .stats_blk .sb_inner .s_box .icon img {width:100%;}

.hero_section .stats_blk .sb_inner .s_box .stat {color:#0b3b2d; max-width:160px;}
.hero_section .stats_blk .sb_inner .s_box .stat span {font-size:36px; font-weight:700; display:block; padding:0 0 5px;}
.hero_section .stats_blk .sb_inner .s_box .stat small {font-size:15px; font-family: "DM Serif Display", serif; font-weight:300; line-height:20px;}

.hero_section .stats_blk .sb_inner .s_box:last-child {border:none;}

/* ABOUT SECTION CSS START HERE */

.about_section {background:url("../images/1_bg.jpg") no-repeat right center #f8f4ee; background-blend-mode:normal; text-align:center; padding:70px 0 0; position:relative;}
.about_section:before {background:url("../images/2_bg.jpg") no-repeat left center; position:absolute; left:0; top:0; height:100%; width:100%; content:"";}
.about_section .graphic img {width:100%; display:block;}

/* DOWNLOAD BOOKLET CSS START HERE */

.download_booklet {background:#f7ebdb;}
.download_booklet h3 {font-size:28px; text-transform:uppercase; font-weight:400; margin:0 0 10px;}
.download_booklet h2 {text-transform:uppercase;}
.download_booklet h2 b {font-size:64px;}

.download_booklet .db_blk {background:#f5f0ea; border-radius:30px; box-shadow:0 0 20px #d0d0d0; display:flex; align-items:center; padding:15px 0 0; overflow:hidden;}

.download_booklet .db_blk .left {width:45%; padding:20px 0 40px 40px;}
.download_booklet .db_blk .left img {width:100%; display:block;}

.download_booklet .db_blk .right {width:50%; text-align:center;}
.download_booklet .db_blk .right .btn_blk {margin:0;}

/* TESTIMONIALS SECTION CSS START HERE */

.testimonials_section {background:#fefbf6;}

.testimonials_section .ts_blk {background:#01201d; border:3px solid #fbe798; border-radius:30px; display:flex; align-items:center; 
justify-content:space-between; overflow:hidden; padding:30px 50px 0 0;}

.testimonials_section .ts_blk .pic {width:30%;}
.testimonials_section .ts_blk .pic img {width:100%; display:block;}

.testimonials_section .ts_blk .info {width:65%;}
.testimonials_section .ts_blk .info img {width:auto; display:inline-block; margin:0 0 15px;}
.testimonials_section .ts_blk .info h3 {color:#cc9a41; font-size:24px; font-weight:normal; padding:10px 0 5px; margin:0; line-height:normal;}
.testimonials_section .ts_blk .info p {color:#fff; font-style:italic; font-size:17px;}
.testimonials_section .ts_blk .info small {color:#fff; font-size:15px;}

.testimonials_section .ts_blk .info .star {margin:0 0 0 100px;}

.testimonials_section .owl-nav button {width:48px; height:48px; background:#cc9a41!important; font-size:32px!important; line-height:48px!important; 
text-align:center; border-radius:50%; position:absolute; top:50%; transform:translateY(-50%);}
.testimonials_section .owl-nav button.owl-prev {left:-68px;}
.testimonials_section .owl-nav button.owl-next {right:-68px;}

/* PLAFORM SECTION CSS START HERE */

.platform_section {background:url("../images/ps_bg.png") no-repeat center bottom, radial-gradient(circle, rgba(0, 16, 16, 1) 0%, rgba(12, 50, 35, 1) 50%, rgba(0, 16, 16, 1) 100%); background-blend-mode:lighten; padding:70px 0 160px; position:relative;}
.platform_section h2 {color:#fff; text-align:center;}
.platform_section p {color:#fff;}

.platform_section .star {text-align:center;}

.platform_section .tech {border-top:1px solid #cc9a41; border-bottom:1px solid #cc9a41; padding:12px 0 12px 25px; margin:30px 0 0; 
display:grid; grid-gap:50px; grid-template-columns:repeat(6, auto);}
.platform_section .tech .t_name {display:flex; align-items:center; position:relative;}
.platform_section .tech .t_name img {margin:0 10px 0 0;}
.platform_section .tech .t_name strong {text-transform:uppercase; font-size:16px; color:#fff; letter-spacing:0.5px;}
.platform_section .tech .t_name:after {width:6px; height:6px; background:#cc9a41; border-radius:50%; position:absolute; right:-15px; top:50%; transform: translateY(-50%); content:"";}
.platform_section .tech .t_name:last-child:after {display:none;}

/* ELIGIBILITY SECTION CSS START HERE */

.eligibility_section {/*background:#0b3b2d;*/ background:linear-gradient(rgba(2, 47, 43, 1), rgba(7, 22, 16, 1)); text-align:center;}

.eligibility_section .es_in {text-align:center; background:#fbf4ef; border-radius:30px; padding:50px 30px;}

.eligibility_section .es_in .pointers {display:grid; grid-gap:20px; grid-template-columns:repeat(6, 1fr);}

.eligibility_section .es_in .pointers .point .icon {width:128px; height:128px; border:1px solid #cc9a41; background:#fbf4ef; border-radius:50%; display:inline-block; position:relative; z-index:1;}
.eligibility_section .es_in .pointers .point .icon img {width:100%;}

.eligibility_section .es_in .pointers .point .info {border:1px solid #cc9a41; background:#fbf4ef; border-radius:30px; padding:30px 15px; margin:-20px 0 0; 
min-height:395px;}
.eligibility_section .es_in .pointers .point .info .num {width:36px; height:36px; background:linear-gradient(to right, #e5bc7a , #c79246); 
border-radius:50%; text-align:center; display:inline-block; margin:0 0 10px; position:relative;}
.eligibility_section .es_in .pointers .point .info .num small {color:#fff; font-size:18px; line-height:36px;}
.eligibility_section .es_in .pointers .point .info .num:after {width:1px; height:20px; background:#cc9a41; position:absolute; left:50%; top:-20px; content:"";}
.eligibility_section .es_in .pointers .point .info p {line-height:22px; padding:0;}

/* GAIN SECTION CSS START HERE */

.gain_section {background:#f7f4ee; text-align:center; padding:70px 0 30px;}

.gain_section .point {margin:15px 10px;}
.gain_section .point .icon {display:inline-block; background:linear-gradient(45deg, rgba(0,0,0,0)  10%, rgba(204,154,65,1) 90%); padding:1px; 
border-radius:50%; width:148px; height:148px; position:relative;} 
.gain_section .point .icon:after {width:7px; height:7px; background:rgba(204,154,65,1); position:absolute; border-radius:50%;
left:-3px; top:50%; transform:translateY(-50%); content:"";}
.gain_section .point .icon:before {width:7px; height:7px; background:rgba(204,154,65,1); position:absolute; border-radius:50%;
right:-3px; top:50%; transform:translateY(-50%); content:"";}

.gain_section .point .icon .icon_in {background:#f7f4ee; width:147px; height:147px; padding:20px; border-radius:50%;}
.gain_section .point .icon .icon_in .icon_circle {background:linear-gradient(rgba(2,47,43,1), rgba(7,22,16,1)); width:107px; height:107px; 
border-radius:50%; border:3px solid #fbe798;}
.gain_section .point .icon .icon_in .icon_circle img {width:100%;}

.gain_section .point .info h4 {font-family: 'DM Sans'; text-transform:uppercase; font-size:15px; line-height:normal; margin:0 0 10px; letter-spacing:normal;}
.gain_section .point .info p {font-size:13px; line-height:20px; letter-spacing:normal;}
.gain_section .point .info p b {color:#000;}

/* 	PREVIOUS EDITION SECTION CSS START HERE */

.previous_editions {background:#f7ebdb; text-align:center; padding:70px 0 40px;}

.previous_editions .year {margin:15px 10px;}
.previous_editions .year .icon {display:inline-block; background:linear-gradient(45deg, rgba(0,0,0,0)  10%, rgba(204,154,65,1) 90%); padding:1px; 
border-radius:50%; width:148px; height:148px; position:relative;} 
.previous_editions .year .icon:after {width:7px; height:7px; background:rgba(204,154,65,1); position:absolute; border-radius:50%;
left:-3px; top:50%; transform:translateY(-50%); content:"";}
.previous_editions .year .icon:before {width:7px; height:7px; background:rgba(204,154,65,1); position:absolute; border-radius:50%;
right:-3px; top:50%; transform:translateY(-50%); content:"";}

.previous_editions .year .icon .icon_in {background:#f7ebdb; width:147px; height:147px; padding:20px; border-radius:50%; transition:all ease 0.5s;} 
.previous_editions .year .icon .icon_in strong {font-size:24px; font-weight:700; color:#0b3b2d; line-height:28px; padding:25px 0 0; 
display:block; text-align:center; transition:all ease 0.3s;}

.previous_editions a:hover .icon:after, .previous_editions a:hover .icon:before {display:none;}
.previous_editions a:hover .icon .icon_in {background:rgba(204,154,65,1); transform:scale(1.2)}
.previous_editions a:hover .icon .icon_in strong {color:#fff; transform:rotate(-5deg);}

/* FOOTER SECTION CSS START HERE */

.footer {background:linear-gradient(rgba(2, 47, 43, 1), rgba(7, 22, 16, 1)); padding:30px 0 10px;}

.footer .ft_blk {padding:0 15px;}
.footer .ft_blk h3 {color:#cc9a41; font-size:24px; margin:0 0 10px;}
.footer .ft_blk p {color:#fff; font-size:13px; line-height:18px;}
.footer .ft_blk p a {color:#cc9a41; font-weight:700; font-size:15px; text-decoration:underline;}

.footer strong {color:#fff; font-weight:700; font-size:20px; display:block;}
.footer a {color:#fff; font-size:20px; display:inline-block;}

.footer .pic {display:block; padding:20px 0 0;}
.footer .pic img {max-width:120px; border-radius:50%; display:inline-block;}

.footer .social_icons {display:block; text-align:center; padding:20px 0 0;}
.footer .social_icons a {display:inline-block; color:#001138; width:36px; height:36px; text-align:center; line-height:36px; font-size:18px; 
margin:0 5px; background:#fff; border-radius:50%; font-weight:normal;}

.footer .ft_blk .c_info {overflow:hidden;}
.footer .ft_blk .c_info a {font-size:16px; font-weight:700;}
.footer .ft_blk .c_info .pic {width:64px; float:left; margin:0 20px 0 0; padding:0;}
.footer .ft_blk .c_info .pic img {max-width:100%;}

.footer .ft_blk .social_icons {text-align:left; padding:15px 0 0 84px;}
.footer .ft_blk .social_icons a {margin:0 8px 0 0; transition:all ease 0.5s;}
.footer .ft_blk .social_icons a:hover {background:#cc9a41;}

.footer .graphic {margin:30px 0 0;}
.footer .graphic img {max-width:100%; border-radius:15px;}

.site-footer {padding:25px 0; background:#f7ebdb; color:#333; text-align:center;}
.site-footer span {font-size:14px; letter-spacing:0.25px;}

/* ========== INDEX PAGE CSS END HERE ========== */

